
Katello - Tracker #28105

Drop pulp2

10/22/2019 10:50 AM - Justin Sherrill

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: Repositories   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Tracker for all tasks related to dropping pulp2 from our stack

Related issues:

Related to Installer - Tracker #30306: Drop support for Pulp 2 New

Blocks Katello - Tracker #26987: Pulp3 Main tracker New

Blocked by Katello - Bug #28106: make 'checksum' required parameter for uploa... New

History

#1 - 10/22/2019 10:51 AM - Justin Sherrill

- Blocks Tracker #26987: Pulp3 Main tracker added

#2 - 10/22/2019 11:00 AM - Justin Sherrill

- Blocked by Bug #28106: make 'checksum' required parameter for uploaded content added

#3 - 10/30/2019 05:42 PM - Ian Ballou

- Target version set to Katello Backlog

- Triaged changed from No to Yes

#4 - 07/02/2020 01:08 PM - Eric Helms

- Related to Tracker #30306: Drop support for Pulp 2 added
